<?xml version="1.0" encoding="UTF-8"?>
<OBJECTS name="">    
    <NODE name="DBEnumStaticOverride:ArticleTemplates" factory="Participant" class="oneit.appservices.dbenums.DBEnumStaticOptions">
        <!-- This gets the standard templates for you. -->
        <INHERITS   nodename="DBEnumStaticOverride:StandardTemplates"/>
        
        <!-- You also need to list any custom templates here -->
        <!--
        <MAP value="MY_TEMPLATE"          description="Site"       TemplatePage="mymagic.jsp">
            <NODE name="Config" factory="Participant" class="oneit.business.content.ArticleConfiguration">
                <INHERITS nodename="StandardJSP"/>

                <Attribute  name="Document" factory="MetaComponent" component="FileAttrib" mandatory="true" secure="true" isSearchable="true"/>            
                <Attribute  name="ALT Text" factory="MetaComponent" component="StringAttrib"/>

                <Template   name="ArticleImplementation"        factory="Participant" class="oneit.business.content.DefaultArticleImpl" target="_blank" attributeToDisplayAsArticle="Document"/>
                <Template   name="ContentPreIncludeJSP:Page"    factory="String" value="inc/dyn/page_mymagic.jsp"/>

                <Content    name="MagicSynopsis"/>
            </NODE>
        </MAP>
        
        
        <MAP value="FUNNY_SECTION"   description="Funny Section"       TemplatePage="dynamic_content.jsp" IsCompoundArticle="true">
            <NODE name="Config" factory="Participant" class="oneit.business.content.ArticleConfiguration">
                <INHERITS nodename="StandardJSP"/>
                
                Custom config stuff goes here
            </NODE>
            
            <NODE name="ChildConfig" factory="Participant" class="oneit.business.content.ArticleConfiguration">
                This config is applied to the children of this article
            </NODE>        
        </MAP>                        
        -->
    </NODE>
    
    
    <!-- This is where you override the standard templates from Cougar -->
    <!--
     <NODE name="SECTION" factory="Participant" class="oneit.business.content.ArticleConfiguration">
        <INHERITS nodename="SECTION:base"/>
    
        <Template   name="ContentPreIncludeJSP:Synopsis"    factory="String" value="inc/dyn/synopsis_section.jsp"/>
    </NODE>
    
    
    <NODE name="StandardJSP" factory="Participant" class="oneit.business.content.ArticleConfiguration">
        <INHERITS nodename="StandardJSP:base"/>
        
        <Attribute name="CatchlineName"          factory="MetaComponent" component="StringAttrib"   group="Banner"/>
    </NODE>
    -->
</OBJECTS>
